RubyGems Navigation menu

sepa_reason_codes 1.0.2

Minimal, plain old ruby gem to work with Sepa Reason Codes.

Versões:

  1. 1.0.2 - November 24, 2020 (18 KB)
  2. 1.0.1 - May 29, 2020 (17,5 KB)
Mostrar todas as versões (3)

Development Dependencies (3):

Donos:

Pushed by:

Autores:

  • Sahil Gadimbayli

SHA 256 checksum:

0b74d7f26aae7912288a19abac1f07a4dc25b6e5508de8f1e4da25dce33b1508

Total de downloads 565

Desta versão 205

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.3.0

Links: